/********************************** cadre de vie ***********************************/
@media all and (max-width: 400px) {
	.squares-jardins img{
		float:unset !important;
		margin-left: 14px;
		width: 100%;
		height: 20vh;
	}
	.squares-jardins .imageDroite{
		float: unset !important;
	}
	.squares-jardins .imageGauche{
		float: unset !important;
	}
	.parc-zone-verte img{
		float:unset !important;
		width: 100%;
		height: 20vh;
	}
	.parc-zone-verte h2{
		margin-left: 32px !important;
	}
	.parc-zone-verte .imageDroite{
		float: unset !important;
	}
	.parc-zone-verte .imageGauche{
		float: unset !important;
	}
	.jardin-famille img{
		float:unset !important;
		width: 100%;
		height: 10%;
	}
	.jardin-famille .imageDroite{
		float: unset !important;
	}
	.ville-3-fleurs section{
		margin-top: 19%;
	}
	.ville-3-fleurs .imageDroite{
		float: unset !important;
	}
	.proprete section{
		margin-top: 29%;
	}
	.proprete .imageGauche{
		float: unset !important;
	}
	.inter-rapide section{
		margin-top: 9%;
	}
	.entretient-ecolo section{
		margin-top: 29%;
	}
	.entretient-ecolo .imageDroite{
		float: unset !important;
	}
	.entretient-ecolo .imageGauche{
		float: unset !important;
	}
	.eco-energie section{
		margin-top: 14%;
	}
	.eco-energie .imageDroite{
		float: unset !important;
	}
	.eco-energie .imageGauche{
		float: unset !important;
	}
	.sauv-biodiv section{
		margin-top: 14%;
	}
	.sauv-biodiv .imageDroite{
		float: unset !important;
	}
	.sante-enviro section{
		margin-top: 14%;
	}
	.sante-enviro .imageDroite{
		float: unset !important;
	}
	.tri-recycle section{
		margin-top: 14%;
    }
    .new-arrivant section {
		margin-top: 31%;
    }
    #content.new-arrivant ul#agendaAnnuaire{
        margin-top: 0 !important;
    }
	#bloc4227 img{
		width: 100%;
		height: 10%;
		margin-left: 14px;
	}
	#bloc3013 img{
		width: 100%;
		height: 10%;
		margin-left: 14px;
	}
	#bloc3080 figure.imageGauche img{
		width: 100%;
		height: 10%;
		margin-left: 14px;
	}
	#bloc3080 figure.imageDroite img{
		margin-left: 0;
	}
	#bloc3616 img{
		width: 100%;
		height: 10%;
		margin-left: 14px;
	}
	#bloc4367 img{
		margin-left: 14px;
	}
	#bloc4569 img{
		margin-left: 14px;
	}
	#bloc3044 img{
		margin-left: 14px;
	}
	#bloc3022 img{
		width:95%;
		height: 55vh;
		margin-left: 7px;
	}
}